package com.xunhong.erp.turbo.user.domain.gateway;

import com.xunhong.erp.turbo.api.user.dto.cmd.AdminCreateCmd;
import com.xunhong.erp.turbo.api.user.dto.qry.AdminShowQry;
import com.xunhong.erp.turbo.user.domain.entity.Admin;

public interface AdminGateway {
	Admin show(AdminShowQry adminShowQry);

	Admin register(AdminCreateCmd adminCreateCmd);
}
